# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 23:51+0100\n"
"PO-Revision-Date: 2025-11-02 18:10+0000\n"
"Last-Translator: lordeji <lordeji@noreply.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/"
"hades_revisited/hades_fertilizer/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.14\n"

#: mods/hades_fertilizer/init.lua:339
msgid "Fertilizer"
msgstr "Engrais"

#: mods/hades_fertilizer/init.lua:340
msgid "Makes plants grow"
msgstr "Fait pousser les plantes"

#: mods/hades_fertilizer/init.lua:348
msgid "Super Fertilizer"
msgstr "Super engrais"

#: mods/hades_fertilizer/init.lua:349
msgid "Makes a lot of plants grow"
msgstr "Fait pousser beaucoup de plantes"
